extends Label

# onready var debugtext = get_node("DebugLeft")

func _ready():
	pass

func _process(delta):
	var screensize = OS.window_size
	var opengl2driver = OS.get_video_driver_name(OS.VIDEO_DRIVER_GLES2)
	var opengl3driver = OS.get_video_driver_name(OS.VIDEO_DRIVER_GLES3)
	text = str(screensize) +" GPU: "+str(opengl2driver) +" " +str(opengl3driver)
